Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Upgrade IPCC Enterprise from 7.0 to 7.1(4)

Hi,

I had problems when i tryied to upgrade IPCC Ent. from 7.0 to 7.1(4).

I received message that the database can not be updated.

The error in logs was:

2007-05-08 19:16:50 [Information] Running command: C:\icm\bin\upgrade.exe -d fibcc_sideA -dt logger -i fibcc -dr reset

2007-05-08 19:16:51 [Error] C:\icm\bin\upgrade.exe failed with error 0x1 (1): Incorrect function.

2007-05-08 19:16:51 [Error] An error occurred while udpating the the schema for the database fibcc_sideA.

Logs of the database operation can be found in C:\Temp\<hostname>_fibcc_sideA.log

Does anyone have the same problem and is there some decision for that problem?

Thanks.

3 REPLIES
New Member

Re: Upgrade IPCC Enterprise from 7.0 to 7.1(4)

Read the release notes. Most probably you will have to upgrade to 7.1(2) before goign to 7.1(4)

New Member

Re: Upgrade IPCC Enterprise from 7.0 to 7.1(4)

Thanks for the tip.

I have the thoughts in my mind, but i was not sure about it.

I will make a test on the test IPCC that i installed and i hope that it will works.

When i finish the test i will post the result.

Regards.

New Member

Re: Upgrade IPCC Enterprise from 7.0 to 7.1(4)

When I updaed 7.x I installed 712 first, then went to 714. Don't forget to update ctios and cad (if you use them) The must be run with the proper version. FYI the backout/removal of 712 to make the system back to 7.0 failed.

220
Views
0
Helpful
3
Replies
CreatePlease to create content